body,div,dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,form,input,p,th,td{margin:0;padding:0;}
img{border:0px;}
ul {margin:0px;padding:0px;}
ul li {list-style:none;}
*{
    font-family:"Microsoft YaHei","微软雅黑";
}

.member-container{
    width: 100%;
}
.memberheader{
    width: 100%;
    font-size: 0;
}
.memberheader img{
    width: 100%;
    height: auto;
}
.memberbody{
    width: 100%;
}
.privilege12bg{
    width: 100%;
    height: 1395px;
    background-color: #f2eadb;
    background-image: url(../images/member/privilege12bg.png);
    background-repeat: repeat-x;
    background-position: 0 856px;
}
.privilege{
    width: 1200px;
    margin: 0 auto;
    font-size: 0;
}
.privilege12 img{
    margin-top: 107px;
}
.privilege34bg{
    width: 100%;
    height: 1798px;
    background-color: #f2eadb;
    background-image: url(../images/member/privilege34bg.png);
    background-repeat: repeat-x;
    background-position: 0 874px;
}
.privilege3 img{
    margin-top: 86px;
}
.privilege4 img{
    position: relative;
    top: -20px;
}
.privilege56bg{
    width: 100%;
    height: 853px;
    background-color: #f2eadb;
}
.topbg{
    width: 100%;
    height: 278px;
    text-align: center;
    background-color: #f2eadb;
}
.topbg img{
    width: 165px;
    margin-top: 20px;
    cursor: pointer;
}
